

/*=====================*/
.htlg_social_nav {
  padding: 0;
  list-style: none;
  display: inline-block;
  margin: 10px auto;
}
.htlg_social_nav li {
  display: inline-block;
}
.htlg_social_nav a {
  display: inline-block;
  float: left;
  width: 48px;
  height: 48px;
  font-size: 20px;
  color: #FFF;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  line-height: 48px;
  background: #000;
  position: relative;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.htlg-socialbtn {
  position: absolute;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s; 
  top: 210px;
  z-index: 10000;
}
.htlg-socialbtn li {
  float: none;
  display: block;
}

.htlg-socialbtn li a{
 background: #000000;
 color: #fff;
}

.htlg-socialbtn a:hover {
  padding-left: 20px;
  width: 65px;
}
.htlg-socialbtn .twitter:hover {
  background: #00ACED;
}
.htlg-socialbtn .facebook:hover {
  background: #3B579D;
}
.htlg-socialbtn .google-plus:hover {
  background: #DD4A3A;
}
.htlg-socialbtn .linkedin:hover {
  background: #007BB6;
}

.htlg-socialbtn .skype:hover {
  background: #13bfff;
}